#menu_div {
 width:200px;
 margin: -20px auto;
 margin-bottom:10px;
 border:1px solid white;
}
#menu_div h2 {
 cursor:pointer;
 margin:0px 0px;
 padding:7px 15px;
 background-color:#005cab;
 font:bold 12px Geneva, Arial, Helvetica, sans-serif;
 color:#FFFFFF;
 text-shadow:0px 1px 0px rgba(0,0,0,0.4);
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
 -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
}

#menu_div .content {
 height:auto;    
}

#menu_div .nav-left {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#menu_div .nav-left li {
border-bottom: 1px solid #e7eff1;
margin: 0;
}

#menu_div .nav-left li a{
display: block;
padding: 5px 5px 5px 0;
background-color: #f0f6f8;
color:#005cab;
text-decoration: none;
width: 100%;
padding-left: 30px;
}

#menu_div .nav-left li a:hover{

background-color:#d1e6f0;
padding: 5px 5px 5px 0;
display: block;
color: #005cab;
text-decoration: none;
width: 100%;
padding-left: 30px;
}

.nav-left .list a {background:url(../images/control_left.png) no-repeat 0px 2px transparent;  }
.nav-left .list a:hover {background:url(../images/control_left_hover.png) no-repeat 0px 2px transparent;  }

#accordion h2.active {
 background-color:#005cab;   
}


.menu_div .list a {background:url(../images/control_left.png) no-repeat 0px 2px transparent;  }
.menu_div .list a:hover {background:url(../images/control_left_hover.png) no-repeat 0px 2px transparent;  }


#cssmenu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: auto;
  position: relative;
  display: block;
  font-size: 12px;
  font-weight: bold;
  background:#FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  zoom: 1;
}
#cssmenu ul:before {
  content: '';
  display: block;
}
#cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 4px;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #999999;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 20px 7px 20px;
  border-bottom: 3px solid transparent;
}
#cssmenu li a:hover {
  color: #69d4f7;
  border-bottom: 3px solid #00b8fd;
}
#cssmenu li.active a {
  display: inline;
  border-bottom: 3px solid #00b8fd;
  float: left;
  margin: 0;
}